The following is a list of dependencies for this project. These dependencies are required to compile and run the application:

ID Version JAR
ant 1.5 ant-1.5.jar
commons-beanutils 1.3 commons-beanutils-1.3.jar
commons-betwixt 1.0-dev commons-betwixt-1.0-dev.jar
commons-collections 2.0 commons-collections-2.0.jar
commons-digester 1.2 commons-digester-1.2.jar
commons-io SNAPSHOT commons-io-SNAPSHOT.jar
commons-lang SNAPSHOT commons-lang-SNAPSHOT.jar
commons-logging 1.0 commons-logging-1.0.jar
jaxp 1.1 jaxp-1.1.jar
junit 3.7 junit-3.7.jar
log4j 1.2.6 log4j-1.2.6.jar
servletapi 2.3 servletapi-2.3.jar
velocity 1.3 velocity-1.3.jar
xalan 2.3.1 xalan-2.3.1.jar
xerces 2.0.2 xerces-2.0.2.jar
xml-apis 2.0.2 xml-apis-2.0.2.jar
xmlunit 0.6 xmlunit-0.6.jar